<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="tr"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>RF'ye maruz kalma ve Özgül Soğurma Oranı (SAR) hakkında</title></head><body id=""><div class="header">Önemli bilgiler</div><h1>RF'ye maruz kalma ve Özgül Soğurma Oranı (SAR) hakkında</h1><div>
<p>Cihazınız açıkken ve aynı zamanda Wi-Fi<sup>®</sup> veya Bluetooth<sup>®</sup> fonksiyonları etkinken düşük seviyelerde Radyo Frekansı (RF) enerjisi verir. Cihazlardan radyo frekansı enerjisine maruz kalma, Özgül Soğurma Oranı (SAR) olarak bilinen bir ölçü birimi kullanılarak belirlenmektedir. Bu cihaz için SAR değerleri, uluslararası SAR sınır yönergelerini karşılamaktadır ve bu gereksinimlerde belirlenen sınırlar aşağıdadır.</p>
<p>Uluslararası İyonize Olmayan Radyasyondan Korunma Komisyonu (ICNIRP) veya Elektrik ve Elektronik Mühendisleri Enstitüsü (IEEE) tarafından önerilen SAR limitlerini kabul gören ülkelerde yaşayanlar insanlar için SAR veri bilgileri sağlanmaktadır. IEEE SAR limitini <span class="keep-together">bir (1) gram</span> doku üzerinde ortalama <span class="keep-together">1,6 W/kg</span> olarak belirlerken, ICNIRP SAR limitini <span class="keep-together">on (10) gram</span> doku üzerinde ortalama <span class="keep-together">2 W/kg</span> olarak belirlemektedir. Bu gereksinimler, yaş ve sağlıklarına bakılmaksızın tüm insanların sağlığını korumak amacıyla hazırlanan güvenlik toleransları içeren bilimsel esaslara dayanmaktadır.</p>
<p>SAR seviyesi testleri, baş ve vücut pozisyonlarında, kullanılan her türlü frekans bantlarında onaylı en yüksek güç seviyesi ve standardize edilmiş yöntemler eşliğinde gerçekleştirilir. Ancak cihaz bir şebekeye erişmek için gerekli olan minimum gücü kullanmak üzere tasarlandığından, gerçek SAR seviyesi bu değerin oldukça altında olabilir. Çeşitli cihaz modellerinin SAR seviyelerinde farklılıklar görülmesine karşın, bunların tamamı radyo dalgalarına maruz kalmaya ilişkin esasları karşılayacak şekilde tasarlanmışlardır. </p>
<p>SAR değerleri ve deney uzaklıkları ölçme yöntemine, test edilen cihaza (telefon veya tablet) ve kullanılan Wi-Fi genel alanı işlevselliğine bağlı olarak değişebilir fakat yalnızca en yüksek SAR değerleri sunulur.</p>
<p>WHO (Dünya Sağlık Örgütü) tabletlerin ve telefonların kullanımına ilişkin özel önlemler gerektirmeyen geçerli bilimsel bilgileri ifade etmektedir.  Bu konuda daha fazla bilgi edinmek için lütfen <a xmlns="" href="http://who.int/emf">who.int/emf</a> adresini ziyaret edin ve Bilgi sayfası No. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Elektromanyetik alanlar ve toplum sağlığı başlığına bakın: Cep telefonları. Ayrıca SAR ile ilişkili ek bilgiler <a xmlns="" href="http://emfexplained.info">emfexplained.info</a> adresindeki Mobil Üreticiler Forumu EMF'nin web sitesinde bulunabilir.</p>
<p>Radyo dalgalarına (SAR) maruz kalma hakkında daha fazla ayrıntılı bölge bilgileri için lütfen bölgenizi seçin:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Kanada, Guam, Porto Riko, ABD ve Virjin Adaları (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Hindistan (IN)</a></div><div><a href="Israel-(IL).html">İsrail (IL)</a></div><div><a href="France-(FR).html">Fransa (FR)</a></div><div><a href="Taiwan-(TW).html">Tayvan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Dünyanın geri kalanı (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>